@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
 
}
.main {
  background-color: rgb(234,224,204);
  min-height: 100vh;
  width: 100%;
  padding-top: 20px;
  text-align: center;
  color: white;
  background-image: url('photos_videos/back1.jpg');
  
}
.p {
  margin-top: 30px;
  width: 500px;
  margin: 30px auto;
  font-size: 25px;
}
.image {
  object-fit: cover;
  height: 50vh;
  width: 40%;
  margin: 15px;
  border-top-right-radius: 30px;
  border-top-left-radius: 30px;
  border: 12px solid rgb(21, 21, 21);
}

.main2 {
  margin-top: -4px;
  z-index: 10;
  width: auto;
  min-height: 100vh;
  background: linear-gradient(to right, 	#d1b2e0, 	#660099,	#ffffff);
  color: white;
  padding: 100px;
  background-image: url('photos_videos/back1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.main2 h1 {
  margin: 30px 0pc;
  font-family: "playfair display";
  font-weight: 500;
  font-size: 40px;
}

.main2 p {
  font-size: 25px;
}
nav{
  width: 100%;
  height:200px;
  color:black;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.logo{
  font-size: 2em;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
#lb{
  max-width: 95px;
  max-height: 100px;
  background-color: rgb(255, 253, 253);
  border-radius: 50%;
  padding:7px;
  border-style: solid;
  margin-right: 7px;
}
.video {
  margin-top: 80px;
  width: 80%;
  height: 68.5vh;
  margin: auto;
  border-radius: 60px;
  border: 13px solid rgb(21, 21, 21);
  background-color: black;
}

.title {
  font-family: "Playfair display";
  font-size: 80px;
  font-weight: 400;
  text-align: center;
  margin-top: 60px;
}

.navbar {
  display: flex;
  font-weight: bold;
  font-size: medium;
  color: white;
  background-image: url('photos_videos/back1.jpg');
  height: 150px;
  background-repeat: no-repeat;
  background-size: cover;
}

.navbar p {
  font-family: "playfair display";
}

.nav-items {
  display: flex;
  gap: 30px;
  list-style: none;
}
.nav-items a {
  text-decoration: none;
  font-size: 18px;
  color: white;
}
body {
  display: grid;
  place-items: center;
  min-height: 100vh;
  margin: 0;
  padding: 0;
  font-family: "Martel Sans", sans-serif;
  background:  #030728 no-repeat center;
}
#cp{
  color: white;
}
.button {
  color: rgb(240, 235, 235);
  background-color: rgb(14, 14, 14);
  font-size: 16px;
  border-radius: 19px;
  cursor: pointer;
  padding: 9px 15px;
  transition: all 0.3s;
  border: 1px solid transparent;
}

.button:hover {
  border: 1px solid black;
  background-color: transparent;
  color: black;
}

.main3 {
  background-attachment: fixed;
  background-image: url("https://images.shiksha.com/mediadata/images/1681816263phpD7AaRY.jpeg");
  width: 100%;
  height: 85vh;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main3 h1 {
  color: white;
  font-family: "Arial";
  width: 800px;
  font-size: 60px;
  text-align: center;
  text-shadow: 1px 1px 4px rgb(16, 16, 16);
}

.main4 {
  width: auto;
  height: 130vh;
  text-align: center;
  padding: 120px 60px;
  background: linear-gradient(to right, 	#785687, 		#079999,	#ffffff);
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(photos_videos/back1.jpg);
  color: white;
}

.main4 h1 {
  font-family: "Playfair display";
  font-size: 60px;
  font-weight: 400;
}


.last{
  margin: 10%;
  padding: 20%;
}
@keyframes float {
  0% {
    transform: translateY(-8%);
  }
  50% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(8%);
  }
}
.floating-button {
  position: fixed;
  right: 20px;
}

.floating-button a {
  display: inline-block;
  background-color: #ef586f;
  color: white;
  text-align: center;
  padding: 10px 20px;
  border-radius: 5px;
  text-decoration: none;
  border: black 3px solid;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.floating-button a:hover {
  background-color: #536493;
}
footer {
  background-color: black;
  color: white;
  text-align: center;
  padding: 20px 0;
  margin-top: 100px;
}
.footer-middle {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.anurag-logo img {
  width: 120px;
  height: 50px;
  border-radius: 5px;
  margin-bottom: 10px;
}
.follow-us {
  text-align: center;
  margin-top: 20px;
}
.follow-us h4 {
  margin-bottom: 10px;
}
.social-network {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
.social-network li {
  display: inline-block;
  margin: 0 5px;
}
.social-network li a {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: black;
  border-radius: 50%;
  background-color: #F9F9F9;
  transition: background-color 0.3s ease;
}
.social-network li a:hover {
  background-color: #FA944B;
  text-decoration: none;
  color: black;
}
.contact-info {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}
.contact-info i {
  margin-right: 5px;
  color: white;
}
.contact-info span {
  color: white;
}
.copy {
  margin-top: 20px;
  font-size: 12px;
  color: white;
  border-top: 1px solid #FFFFFF;
}
